<!-- start: global-hero v.4.7.0 -->
{{#content}}
<style>
    .landing-hero {
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url(https://www.aviva.co.uk/static/library/images/business/liability-insurance/public-liability-insurance/Public_liability.jpg);
        background-position: 80% 50%;
    }
</style>

<div class="m-hero-wrapper landing-hero">
    <div class="m-hero t-accent-dark {{css_class}}">
        <div class="m-hero-message">
            <div class="m-hero-message__text ">
                <h1 class="a-heading a-heading--0 a-heading--semibold">{{heading}}</h1>
                <p class="a-heading a-heading--2 a-heading--light">{{copy}}</p>
            </div>
            <div class="m-hero-message__button">
                <ul class="m-button-group">
                    {{#button}}
                    <li class="m-button-group__item">
                        <button class="a-button {{css_class}}">{{text}}<span
                                class="u-hidden--visually">{{text}}</span></button>
                    </li>
                    {{/button}}
                </ul>
            </div>
        </div>
    </div>
</div>
{{/content}}
<!-- finish: global-hero -->